Interoperability

This Cisco UCS Integration is compatible with UCS Manager versions 3.x and 4.x. The following UCS components are supported:

  • Cisco UCS

    • UCS B-Series Chassis

    • UCS B-Series Blade Servers

    • UCS C-Series Rack Servers

    • UCS I/O Modules

    • UCS Fabric Interconnects

  • Virtual Wisdom latest release is desired, 6.7.8 or later.